@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : home.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

	
/* ********************************************************************************
 * Link
 * ******************************************************************************** */

a {
	outline: none;
}
/* a:link */
a:link {
	color: #575757;
	text-decoration: underline;
}
/* a:active */
a:active {
	color: #575757;
	text-decoration: underline;
}
/* a:visited */
a:visited {
	color: #575757;
	text-decoration: underline;
}
/* a:hover */
a:hover {
	color: #009be5;
	text-decoration: none;
}

#footerLink a:link {
 color           : #fff;
 text-decoration : none;
}

#footerLink a:visited {
 color           : #fff;
 text-decoration : none;
}

#footerLink a:hover {
 color           : #fff;
 text-decoration : underline;
}

.copyLinkList a:link {
 color           : #11269d;
 text-decoration : none;
}

.copyLinkList a:visited {
 color           : #11269d;
 text-decoration : none;
}

.copyLinkList a:hover {
 color           : #11269d;
 text-decoration : underline;
}

dl.newsList dt a:link {
 color           : #3c3c3c;
 text-decoration : underline;
}

dl.newsList dt a:visited {
 color           : #3c3c3c;
 text-decoration : underline;
}

dl.newsList dt a:hover {
 color           : #3c3c3c;
 text-decoration : none;
}

/* ********************************************************************************
 * ■トップページ
 * file path : /index.html
 * ******************************************************************************** */

html,
body {
	height: 100%;
}
/* body */
body {
	/* background: url(../images/body_bg.gif) 50% 0 repeat-y #0422A8; */
	background: url(../images/bg_top.jpg) 50% 0 no-repeat #103DB2;
	font-family: "ヒラギノ角ゴ Pro W3",'メイリオ',Meiryo,"ＭＳ Ｐゴシック";
	text-align: center; /* for IE6 */
	color: #575757;
}

/* p#noScript
------------------------------------------------------------*/
p#noScript {
	display: block;
	position:absolute; top:50%; left:50%;
	width: 534px;
	height: 287px;
	margin: -143px 0 0 -267px;
	background: url(../images/noscript.png) 0 0 no-repeat;
	_background: url(../images/noscript.gif) 0 0 no-repeat;
	z-index: 1000;
	text-indent: -9000px;
}

/* div#zinbe
------------------------------------------------------------*/
object {
	outline:none;
}
/* div#zinbe
------------------------------------------------------------*/
#zinbe {
	position:absolute; top:100px; left:0px;
    width:650px;
	height:227px;
	overflow:hidden;
	z-index:9;
}
/* #cardmenuContainer
------------------------------------------------------------*/
div#cardmenuContainer {
	position:fixed;	bottom:0; left:0;
	width: 100%;
	height: 220px;
	overflow: hidden;
	z-index: 100;
}
/* #cardmenu
------------------------------------------------------------*/
#cardmenu {
	position:absolute; top:0; left:0;
	width: 100%;
	height: 220px;
	overflow: hidden;
}
/* #menuFla
------------------------------------------------------------*/
#menuFla {
	position:absolute; top:98px; left:0;
	width: 100%;
	height: 55px;
	z-index: 5000;
	overflow: hidden;
}

/* #bgFla
------------------------------------------------------------*/
#backgroundFla {
	position:absolute; top:0; left:0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/* div#background
------------------------------------------------------------*/
div#background {
	position: relative;
	background: url(../images/bg_bottom.jpg) 50% 100% no-repeat;
	min-height: 1600px;
	padding: 0px 0px 200px 0px;
	z-index: 1;
	overflow: hidden;
}

/* div#container
 * ******************************************************************************** */
div#container {
	position: relative;
	width: 100%;
	
/* 	background: url(../images/bg_top.jpg) 50% 0 no-repeat;
 */	text-align: left;
	z-index: 5;
}

/* div#header
 * ******************************************************************************** */
div#header {
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index: 100;
	overflow: hidden;
	padding: 7px 0px 8px;
}

h1#logo {
 width: 145px;
 float: left;
}

.search {
 width: 420px;
 float: right;
 padding: 3px 0px 0px 0px;
 text-align: right;
}

form#cse-search-box p {
 width: 166px;
 float: left;
}

form#cse-search-box input.btnSearch {
 width: 60px;
 float: left;
}

form#cse-search-box input.bL {
 background: #fff;
 padding: 3px;
 border: 1px solid #7593af;
 border-right: none;
 width: 120px;
 height: 16px;
}

.btnSearch {
 background: #fff;
 padding: 1px;
 border: 1px solid #7593af;
}

ul#siteInfo {
 overflow: hidden;
 padding: 3px 0px 0px 0px;
}

ul#siteInfo li.searchForm {
 width: 240px;
 /*width: 260px;*/
 border-right: 1px dotted #0b51b3;
 float: left;
 padding: 5px 0px;
}

ul#siteInfo li.askStaff {
 width: 135px;
 float: left;
 padding: 5px 0px 5px 10px;
 text-align: right;
}

/* p.description */
div#header p.description {
	display: block;
	position:absolute; top:38px; left:152px;
	width: 114px;
	height: 11px;
	background: url(../index_images/txt_description.png) 0 0 no-repeat;
	_background: url(../index_images/txt_description.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
/* #globalNavi
------------------------------------------------------------*/
div#header #globalNavi {
	display: block;
	position:absolute; top:59px; left:0;
	width: 872px;
	height: 52px;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
	z-index: 150;
}
/* ul#siteInfo
------------------------------------------------------------*/

/* div.search
------------------------------------------------------------*/
/* p.link-Inquiry */
div#header p.link-Inquiry {
	position:absolute; top:0; right:195px;
	width: 134px;
	height: 24px;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#header p.link-Inquiry a {
	display: block;
	width: 134px;
	height: 24px;
	background: url(../index_images/link_inquiry.png) 0 0 no-repeat;
	_background: url(../index_images/link_inquiry.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#header p.link-Inquiry a:hover {
	background-position: 0 100%;
}
/* p#gameButton */
div#header p#gameButton {
	position:absolute; top:0; right:100px;
	width: 94px;
	height: 24px;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
	cursor: default;
}
/* p.on */
div#header p.on {
	background: url(../index_images/btn_game_on.png) 0 0 no-repeat;
	_background: url(../index_images/btn_game_on.gif) 0 0 no-repeat;
}
/* p.off */
div#header p.off {
	background: url(../index_images/btn_game_off.png) 0 0 no-repeat;
	_background: url(../index_images/btn_game_off.gif) 0 0 no-repeat;
}
/* p.link-Language */
div#header p.link-Language {
	position:absolute; top:0; right:3px;
	width: 94px;
	height: 24px;
	background: url(../index_images/link_language_off.png) 0 0 no-repeat;
	_background: url(../index_images/link_language_off.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#header p.link-Language a {
	display: block;
	width: 94px;
	height: 24px;
	background: url(../index_images/link_language.png) 0 0 no-repeat;
	_background: url(../index_images/link_language.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#header p.link-Language a:hover {
	background-position: 0 100%;
}


/* #gNavigation
 * ******************************************************************************** */
div#bgNavigation {
	background: url(../index_images/bg_gnavi.png) repeat-x;
	width: 100%;
	height: 61px;
}

div#gNavigation {
	width: 934px;
	height: 61px;
	margin: 0 auto;
	overflow: hidden;
}


/* #topMainimg
 * ******************************************************************************** */

div#topMainimg {
	background: url(../index_images/bg_topainimg.png) no-repeat 0 0;
	width: 960px;
	height: 423px;
	margin: 0 auto 25px;
}

html:not([lang*=""]) div#topMainimg {
	background: url(../index_images/bg_topainimg.png) no-repeat 0 -3px;
	width: 960px;
	height: 423px;
	margin: 0 auto 25px;
}


#topMainimgFooter {
	width: 960px;
	height: 60px;
}

div#leftImage {
	position:absolute; top:489px;
}

div#bhours {
	position:absolute; top:515px;
	margin: 0 0 0 375px;
}
div#bhours p {
	text-align: center;
	color: #F1E70A;
	width: 220px;
	height: 18px;
	*height: 19px;
	_height: 19px;
	*padding: 3px 0 0;
	_padding: 3px 0 0;
}
div#rightImage {
	margin: 0 0 0 610px;
	position:absolute; top:478px;

}

/* .contentsBlock
 * ******************************************************************************** */

div.contentsBlock {
	width: 960px;
	margin: 0 auto;
	z-index: 5;
}

.contentsTop {
 background: url(../index_images/bg_content_top.png) no-repeat;
 _background: url(../index_images/bg_content_top.gif) no-repeat;
 width: 960px;
 height: 17px;
}

.contentsBody {
 background: url(../index_images/bg_content_body.png) repeat-y;
 _background: url(../index_images/bg_content_body.gif) repeat-y;
 width: 900px;
 padding: 0px 30px 15px;
 overflow: hidden;
}
.contentsBody2 {
 background: url(../index_images/bg_content_body2.png) repeat-y;
 _background: url(../index_images/bg_content_body2.gif) repeat-y;
 width: 960px;
 padding: 0;
 overflow: hidden;
}

div.contentsBlock div#recommendBox {
	float: left;
	width: 366px;
}

div#recommendBox h2#recommendTt {
 background: url(../index_images/bg_indextt_01.png) no-repeat;
 _background: url(../index_images/bg_indextt_01.gif) no-repeat;
 width: 346px;
 height: 40px;
 padding: 12px 0px 0px 20px;
 margin: 0px 0px 10px 0px;
}

ul.recommendList {
 overflow: hidden;
 list-style-type: none;
 width: 366px;
}

ul.recommendList li {
 float: left;
 width: 176px;
 margin: 0px 14px 3px 0px;]
}

ul.recommendList li.right {
 margin: 0px 0px 3px 0px;
}

div.contentsBlock div#newsBox {
	float: right;
	width: 508px;
}

div#newsBox h2#newsTt {
 background: url(../index_images/bg_indextt_02.png) no-repeat;
 _background: url(../index_images/bg_indextt_02.gif) no-repeat;
 width: 488px;
 height: 40px;
 padding: 12px 0px 0px 20px;
 margin: 0px 0px 10px 0px;
}

.newsListBox {
 width: 503px;
 height: 583px;
 padding: 0px 5px 0px 0px;
 overflow: auto;
 
}

dl.newsList {
 overflow: hidden;
 border-bottom: 1px dashed #819add;
 padding: 0px 0px 10px 0px;
 margin: 0px 0px 10px 0px;
zoom: 1;
}

dl.newsList dt {
 background: url(../index_images/ic_arrow_news.gif) no-repeat 0 3px;
 padding: 0px 8px 0px 10px;
 width: 400px;
 float: left;
}

dl.newsList dd {
 width: 65px;
 float: left;
}

.contentsBottom {
 background: url(../index_images/bg_content_bottom.png) no-repeat;
 _background: url(../index_images/bg_content_bottom.gif) no-repeat;
 width: 960px;
 height: 19px;
 margin: 0px 0px 15px 0px;
}
.contentsBottom2 {
 background: url(../index_images/bg_content_bottom2.png) no-repeat;
 _background: url(../index_images/bg_content_bottom2.gif) no-repeat;
 width: 960px;
 height: 19px;
 margin: 0px 0px 15px 0px;
}

h2#eventTt {
 background: url(../index_images/bg_indextt_03.png) no-repeat;
 _background: url(../index_images/bg_indextt_03.gif) no-repeat;
 width: 879px;
 height: 48px;
 padding: 12px 0px 0px 20px;
 margin: 0px 0px 10px 0px;
}

h3.topicsTt {
 background: url(../index_images/ic_arrow_pink.png) no-repeat 0 1px;
 padding: 0px 0px 5px 18px;
}

.mb5 {
 margin: 0px 0px 5px 0px;
}

.mr20 {
 margin: 0px 20px 0px 0px;
}

.eventBoxRB {
 background: url(../index_images/bd_rb.gif) no-repeat;
 width: 277px;
 height: 210px;
 padding: 10px 10px 0px;
 margin: 0px 7px 7px 0px;
 float: left;
}

.eventBoxB {
 background: url(../index_images/bd_b.gif) no-repeat bottom;
 width: 270px;
 height: 210px;
 padding: 0px 10px 0px;
 margin: 0px 0px 7px 0px;
 float: left;
}

.eventBoxR {
 background: url(../index_images/bd_r.gif) no-repeat 100% 0;
 width: 277px;
 height: 210px;
 padding: 10px 10px 0px;
 margin: 0px 7px 0px 0px;
 float: left;
}

.eventBox {
 background: none;
 width: 270px;
 height: 210px;
 padding: 10px 10px 0px;
 float: left;
}
.eventBoxR p, .eventBox p, .eventBoxB p, .eventBoxRB p {
 height: 70px;
}

.blogBlock {
 width: 281px;
 float: left;
 padding: 0px 14px;
}

.blogBody {
 background: url(../index_images/bg_blog_body.png) repeat-y;
 width: 273px;
 height: 182px;
 padding: 0px 4px 0px;
}

.scrollBox {
 width: 263px;
 height: 181px;
 padding: 0px 0px 0px 10px;
 overflow: auto;
}

.blogBottom {
 background: url(../index_images/bg_blog_bottom.png) no-repeat;
 width: 281px;
 height: 12px;
 margin: 0 0 16px;
}

dl.blogEntry {
 padding: 8px 5px 8px 0px;
 border-bottom: 1px solid #cccccc;
 font-size: 0.85em;
}

dl.blogEntry dt {
 margin: 0px 0px 3px 0px;
}


.enjoyCenterBlock {
 width: 281px;
 float: left;
 padding: 0px 14px 0 0;
}
.twitterBlock {

}

.twitterBody {
 width: 281px;
 height: 429px;
 padding: 0px 0px;
 overflow: hidden
}



ul#twitter_update_list {
 width: 263px;
 height: 401px;
 list-style: none;
 margin: 0;
 padding: 0 5px;
 overflow: auto;
}

ul#twitter_update_list li{
 border-bottom: 1px solid #ccc;
 padding: 4px;
}


.umitomoBlock {
 width: 281px;
}


.enjoyRightBlock {
 width: 281px;
 float: left;
 margin: 0px;
}

.facebookBlock {
 width: 281px;
 float: left;
 margin: 0px;
}

.facebookBody {
 background: url(../index_images/bg_facebook_body.png) repeat-y;
 width: 273px;
 height: 182px;
 padding: 0px 4px 0px;
 margin: 0px 0px 0px 0px;
}

.facebookBodyBox {
 width: 273px;
 height: 181px;
 list-style: none;
 margin: 0;
}

.facebookBottom {
 background: url(../index_images/bg_facebook_bottom.png) no-repeat;
 width: 281px;
 height: 12px;
 margin: 0 0 16px;
}

.movieBlock {
 width: 281px;
 float: left;
 margin: 0px;
}

.movieBody {
 background: url(../index_images/bg_movie_body.png) repeat-y;
 width: 273px;
 height: 161px;
 padding: 0px 4px 0px;
 margin: 0px 0px 0px 0px;
}

.movieBottom {
 background: url(../index_images/bg_movie_bottom.png) no-repeat;
 width: 281px;
 height: 12px;
}


div.contentsBlock div#infoBox {
 float: right;
}

h2#infoTt {
 background: url(../index_images/bg_indextt_05.png) no-repeat;
 _background: url(../index_images/bg_indextt_05.gif) no-repeat;
 width: 879px;
 height: 52px;
 padding: 18px 0px 0px 20px;
 margin: 0px 0px 10px 0px;
}

ul.infoList {
 overflow: hidden;
 list-style-type: none;
}

ul.infoList li {
 width: 217px;
 float: left;
 margin: 0px 10px 6px 0px;
}

ul.infoList li.right {
 width: 217px;
 float: left;
 margin: 0px 0px 6px 0px;
}

ul.recommendList {
 overflow: hidden;
 list-style-type: none;
 width: 366px;
}

ul.recommendList li {
 float: left;
 width: 176px;
 margin: 0px 14px 3px 0px;
}

ul.recommendList li.right {
 margin: 0px 0px 3px 0px;
}

h2#enjoyTt {
 background: url(../index_images/bg_indextt_04.png) no-repeat;
 _background: url(../index_images/bg_indextt_04.gif) no-repeat;
 width: 909px;
 height: 58px;
 padding: 38px 0px 0px 51px;
 margin: 0px 0px 0px 0px;
}

/* div#content
 * ******************************************************************************** */
div#content {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}
/* div#topics
 * -------------------------------------------------------------------------------- */
div#content div#topics {
	display: inline;
	float: left;
	width: 298px;
	margin-left: 24px;
}
/* h2 */
div#content div#topics h2 {
	margin-bottom: 5px;
}
div#content div#topics h2 a {
	display: block;
	width: 298px;
	height: 33px;
	background: url(../index_images/link_topics.jpg) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#content div#topics h2 a:hover {
	background-position: 0 100%;
}
/* dl
------------------------------------------------------------*/
div#content div#topics dl {
	width: 280px;
	margin: 0 auto;
	padding: 11px 0 10px;
	background: url(../index_images/dot_line_1.gif) 0 100% repeat-x;
}
/* dl.last */
div#content div#topics dl.last {
	padding-bottom: 0;
	background: none;
}
div#content div#topics dl dt {
	float: left;
}
/* dt img */
div#content div#topics dl dt img {
	width: 49px;
	height: 41px;
}
/* dt a img */
div#content div#topics dl dt a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
/* dd.data */
div#content div#topics dl dd.data {
	float: right;
	width: 222px;
	margin-bottom: 2px;
	line-height: 1.1;
	font-size: 12px;
	color: #009be5;
}
/* span.icon */
div#content div#topics dl dd.data span.icon {
	padding-left: 4px;
	vertical-align: middle;
}
/* dd.title */
div#content div#topics dl dd.title {
	float: right;
	width: 222px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	font-size: 10px;
	line-height: 1.2;
}
div#content div#topics dl dd.title a:hover {
	color: #575757;
}

/* dl.on dt a img */
div#content div#topics dl.on dt a img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
/* dl.on dd.title a */
div#content div#topics dl.on dd.title a {
	color: #575757;
	text-decoration: none;
}
/* p.link-topics */
div#content div#topics p.link-topics {
	margin: 12px 0 0 175px;
}
div#content div#topics p.link-topics a {
	display: block;
	width: 118px;
	height: 10px;
	background: url(../index_images/link_topics_2.jpg) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#content div#topics p.link-topics a:hover {
	background-position: 0 100%;
}

/* div#bannerArea
 * -------------------------------------------------------------------------------- */
div#content div#bannerArea {
	display: inline;
	float: left;
	width: 298px;
	margin: 0 18px;
}
/* ul */
div#content div#bannerArea ul {
	line-height: 0;
	font-size: 0;
}
div#content div#bannerArea ul li {
	position: relative;
	margin-bottom: 10px;
}
/* a img */
div#content div#bannerArea ul li a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}
/* span.icon_kaisai */
div#content div#bannerArea ul li span.icon_kaisai {
	position:absolute; top:-7px; right:-9px;
	z-index: 100;
}

/* div#guide
 * -------------------------------------------------------------------------------- */
div#content div#guide {
	float: left;
	width:187px;
}
/* h2 */
div#content div#guide h2 {
	margin-bottom: 14px;
}
div#content div#guide h2 a {
	display: block;
	width: 187px;
	height: 33px;
	background: url(../index_images/link_guide.jpg) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#content div#guide h2 a:hover {
	background-position: 0 100%;
}
/* ul */
div#content div#guide ul {
	margin-left: 2px;
	line-height: 0;
	font-size: 0;
}
div#content div#guide ul li {
	position: relative;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #e9eaeb;
}
/* li.last */
div#content div#guide ul li.last {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
/* span.link-coupon */
div#content div#guide ul li span.link-coupon {
	position:absolute; top:18px; left:56px;
}
/* span.link-tenant */
div#content div#guide ul li span.link-tenant {
	position:absolute; top:18px; left:98px;
}

/* p.fish_1 */
div#content p.fish1 {
	position:absolute; top:698px; left:-49px;
	font-size: 0;
	line-height: 0;
	z-index: 500;
	display: none;
}

/* div#wallpapers
 * -------------------------------------------------------------------------------- */




/* div#footer
 * ******************************************************************************** */

#footerLinkArea {
 background: url(../index_images/bg_footer.png);
 text-align: left;
 
}

#footerLink {
 width: 960px;
 margin: 0 auto;
 overflow: hidden;
 padding: 10px 0px 5px 0px;
}

dl.footerLink01,
dl.footerLink02,
dl.footerLink03,
dl.footerLink04,
dl.footerLink05,
dl.footerLink06,
dl.footerLink07,
dl.footerLink08 {
 border-right: 1px dotted #8faddf;
 padding: 10px 10px;
 float: left;
}

#footerLink dl dt {
 margin: 0px 0px 13px 0px;
}

#footerLink dl dd {
 margin: 0px 0px 5px 0px;
 font-size: 10px;
}

dl.footerLink01 {
 border-left: 1px dotted #8faddf;
 text-align: center;
 width: 81px;
}

dl.footerLink03 {
 width: 140px;
}
dl.footerLink05 {
 width: 90px;
}
dl.footerLink06 {
 width: 137px;
}

#copyArea {
 background: url(../index_images/bg_footpath.png);
 height: 55px;
 padding-bottom: 50px;
 _padding-bottom: 55px;
}
#copyArea #copy {
 width: 960px;
 margin: 0 auto;
 padding: 17px 0px 0px 0px;
}

ul.copyLinkList {
 overflow: hidden;
 float: left;
 width: 479px;
 border-left: 1px #2446a0 solid;
 
}
ul.copyLinkList li {
 display: inline;
 border-right: 1px #2446a0 solid;
 padding: 0px 9px 0px 4px;
}
ul.copyLinkList li.top {
 padding: 0px 9px 0px 7px;
}

.copyright {
 float: left;
 width: 480px;
 text-align: right;
 font-size: 0.7em;
 padding: 3px 0px 0px 0px;
 color: #0047bd;
}

#bottomLink {
 width: 960px;
 margin: 0 auto;
 padding: 12px 0px 17px 0px;
 overflow: hidden;
}

#bottomLink .languageImg {
 width: 83px;
 float: left;
 margin: 0px 10px 0px 0px;
}

ul.languageList {
 overflow: hidden;
 list-style-type: none;
 float: left;
 width: 400px;
}
ul.languageList li {
 display: inline;
}

.infomation {
 float: left;
 width: 460px;
 text-align: right;
 height: 22px;
}







/*=============================================================================*/
/* 生き物たち　*/

#sidetitleImage {
	width: 864px;
	margin: 0 auto;
	padding: 10px 0 0;
}

#sabContents {
	width: 864px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 0;

}


#sideNavi {
 float: left;
}

#subMain {
 float: right;
 width: 664px;
 

}
table.floorTb {
	margin: 0 0 10px;

}
table.floorTb th.fFrame {
width: 40px;
background: #0083D6;
vertical-align: top;
	border: 1px solid #BFBFBF;
	padding: 2px;


}
table.floorTb td.frame {
	border: 1px solid #BFBFBF;
	padding: 2px;

}

table.amimalTb01, table.amimalTb02, table.amimalTb03, table.amimalTb04, table.amimalTb05, 
table.amimalTb06, table.amimalTb07, table.amimalTb08, table.amimalTb09, table.amimalTb10{
	width: 620px;
}
table.amimalTb01 th {
background: #BEE6CF;
padding: 5px 10px;
text-align: left;
}


table.amimalTb01 td {
background: #DBF1E4;
padding: 5px 10px 5px 0px;
	width: 194px;
}

table.amimalTb01 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #DBF1E4;
}
table.amimalTb01 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #DBF1E4;;
}

table.amimalTb02 th {
background: #C6CAD6;
padding: 5px 10px;
text-align: left;
}

table.amimalTb02 td {
background-color: #DFE2E8;
padding: 5px 10px 5px 0px;
	width: 194px;
}

table.amimalTb02 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #DFE2E8;
}
table.amimalTb02 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #DFE2E8;;
}

table.amimalTb03 th {
background: #CED8EB;
padding: 5px 10px;
text-align: left;
}

table.amimalTb03 td {
background: #E4E9F4;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb03 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #E4E9F4;
}
table.amimalTb03 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #E4E9F4;;
}

table.amimalTb04 th {
background: #FBE3BE;
padding: 5px 10px;
text-align: left;
}

table.amimalTb04 td {
background: #FDF0DB;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb04 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #FDF0DB;
}
table.amimalTb04 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #FDF0DB;;
}

table.amimalTb05 th {
background: #BED7CE;
padding: 5px 10px;
text-align: left;
}

table.amimalTb05 td {
background: #DBE9E4;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb05 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #DBE9E4;
}
table.amimalTb05 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #DBE9E4;;
}


table.amimalTb06 th {
background: #C1ECED;
padding: 5px 10px;
text-align: left;
}

table.amimalTb06 td {
background: #DFF5F6;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb06 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #DFF5F6;
}
table.amimalTb06 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #DFF5F6;;
}


table.amimalTb07 th {
background: #D3CBE3;
padding: 5px 10px;
text-align: left;
}

table.amimalTb07 td {
background: #E6E2F0;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb07 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #E6E2F0;
}
table.amimalTb07 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #E6E2F0;;
}

table.amimalTb08 th {
background: #BECFE3;
padding: 5px 10px;
text-align: left;
}

table.amimalTb08 td {
background: #DBE4F0;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb08 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #DBE4F0;
}
table.amimalTb08 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #DBE4F0;;
}


table.amimalTb09 th {
background: #BECFE3;
padding: 5px 10px;
text-align: left;
}

table.amimalTb09 td {
background: #DBE4F0;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb09 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #DBE4F0;
}
table.amimalTb09 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #DBE4F0;;
}




table.amimalTb10 th {
background: #FAD9DA;
padding: 5px 10px;
text-align: left;
}

table.amimalTb10 td {
background: #FCE9E9;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb10 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #FCE9E9;
}
table.amimalTb10 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #FCE9E9;;
}
table.amimalTb11 th {
background: #baeafe;
padding: 5px 10px;
text-align: left;
}


table.amimalTb11 td {
background:  #ebf8fe;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb11 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50%  #ebf8fe;
}
table.amimalTb11 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background:  #ebf8fe;
}
table.amimalTb12 th {
background: #f7e7b1;
padding: 5px 10px;
text-align: left;
}

table.amimalTb12 td {
background:#fef8e3;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb12 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #fef8e3;
}
table.amimalTb12 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #fef8e3;
	}
	
table.amimalTb13 th {
background: #FAD9DA;
padding: 5px 10px;
text-align: left;
}

table.amimalTb13 td {
background: #FCE9E9;
padding: 5px 10px 5px 0px;
	width: 194px;
}
table.amimalTb13 td.time {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat 100% 50% #FCE9E9;
}
table.amimalTb13 td.timedd {
	width: 130px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: #FCE9E9;;
}
table.amimalTb13 span.txt_small {
	width: 130px;
	font-size: 60%;
	text-align: center;
	background: #FCE9E9;;
}


/* 
table.amimalTb01 td.time, table.amimalTb02 td.time, table.amimalTb03 td.time, table.amimalTb04 td.time, table.amimalTb05 td.time, 
table.amimalTb06 td.time, table.amimalTb07 td.time, table.amimalTb08 td.time, table.amimalTb09 td.time, table.amimalTb10 td.time {
	width: 142px;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background: url(../images/bg_tabledotted.png) no-repeat;
}
 */
/********************
メルマガ
*********************/


.blockleftPhoto {
float: left;
}

p.topicContents {
 padding: 0 0 0 10px;
 float: right;
 width: 364px;
}

p.detail01 {
 width: 360px;
 float: right;
 text-align: left;
 margin: 20px 0 0;
}


.contentTitle {
 border-bottom   : 1px solid #acacac;
 height          : 30px;
 padding         : 0px 0px 0px 3px;
 margin          : 0px 0px 10px 0px;
}

p {
 line-height     : 12pt;
}

.entryBlock {
 overflow        : hidden;
 margin          : 0px 0px 10px 0px;
}

.blockRightPhoto {
 width           : 198px;
 float           : right;
 padding         : 0px 0px 0px 10px;
}

div.floatLeft {
 width           : 317px;
 float           : left;
 padding         : 0px 0px 0px 15px;
}

#pageTop {
 width           : 900px;
 text-align      : right;
 padding         : 20px 20px 30px 0px;
}

#sNavibg {
background-color : #C2E9FF;
height           : 500px;
}
#sNavibgEnd {
}

ul.sNaviMenuList {
 margin          : 0px 0px 0px 0px;
}

ul.sNaviMenuList li {
 padding         : 0px 0px 1px 0px;
 border-bottom   : 1px solid #fff;
}

#topPathArea {
 padding         : 15px 0px 8px 0px;
}

ul.topPathList {
 width           : 864px;
 margin          : 0 auto;
 list-style-type : none;
 overflow        : hidden;
 padding         : 3px 0px;
 color           : #666;
 font-size       : 0.8em;
}

ul.topPathList li {
 display         : inline;
}

.dotLine {
 border-top   : 1px dotted #acacac;
}

.blue{
 font-weight     : bold;
 color           : #3197E2;
}

.red{
 font-weight     : normal;
 color           : #ff0000;
}


a.link1:link {
 color           : #307ECF;
 text-decoration : none;
}

a.link1:visited {
 color           : #999;
 text-decoration : none;
}

a.link1:hover {
 color           : #307ECF;
 text-decoration : underline;
}

.fb-like {
margin-top: -2px;
}

#credit_footer {
	width:100%;
	background-color: #0046BD;
	position: fixed;
	bottom:0;
	left:0;
	background-image: url(bg_footer.png);
	z-index: 9999;
}

.cardanime {
 height: 0;
}
iframe.ptfrm {
 height: 0;
 display: none;
 margin-left: -99999px;
}

